/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "シュレッダ";

"ModuleTitleText" = "シュレッダー";
"ModuleDescriptionText" = "不要なファイルとフォルダをすばやく完全に消去します。";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "機密データを安全に消去";
"BenefitTitle_1" = "Finderエラーを回避";
"BenefitDescription_0" = "復元不可能になるように、ファイルを完全に削除します。";
"BenefitDescription_1" = "別のアプリケーションで開かれているために削除できない項目を、Finderエラーに遭遇することなく、簡単に削除します。";

"ContextMenuItem_RemoveFromList" = "リストから削除";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "選択された削除対象ファイル";
